<?xml version="1.0"?>
<!--
 * this file is a part of Check4Change 
 *
 * Copyright 2010 Ronen Zilberman
 * See license.txt for details.
 *
-->

<overlay id="c4c_Overlay"
         xmlns="http://www.mozilla.org/keymaster/gatekeeper/there.is.only.xul">

   <script type="application/x-javascript"  src="chrome://c4c/content/c4cUti.js" />
   <script type="application/x-javascript"  src="chrome://c4c/content/c4cMenu.js" />
   <script type="application/x-javascript"  src="chrome://c4c/content/c4cJob.js" />
   <script type="application/x-javascript"  src="chrome://c4c/content/c4cSelection.js" />
   <script type="application/x-javascript"  src="chrome://c4c/content/c4cSystem.js" />
   <script type="application/x-javascript"  src="chrome://c4c/content/c4cStartup.js" />   

</overlay>